        ol{
          margin-top: -62px;
        }

        article h1{
          margin-top: 14px;
        }
        
        .news-section {
          background: #ffffff;
          border-radius: 12px;
          padding: 24px 20px;
          margin-bottom: 24px;
          box-shadow: 0 4px 12px rgba(51, 30, 10, 0.04);
        }

        .news-section h2 {
          margin-top: 0;
          font-size: 1.3rem;
        }

        .news-section h3 {
          margin-top: 5px;
          margin-bottom: -27px;
        }

        .label {
          display: inline-block;
          font-size: 0.8rem;
          padding: 2px 8px;
          border-radius: 999px;
          background: #e5c1cc;
          margin-bottom: 8px;
        }

        .btn-area {
          margin-top: 16px;
        }

        .btn-primary {
          display: inline-block;
          padding: 10px 22px;
          border-radius: 999px;
          background: #e95774;
          color: #fff;
          text-decoration: none;
          font-size: 0.95rem;
          letter-spacing: 0.06em;
        }

        .btn-primary:hover {
          background: #d78a92;
        }

        small.date {
          display: block;
          font-size: 0.75rem;
          color: #9e7360;
          margin-bottom: 8px;
        }



        /*検索*/
        .selectbox-2 {
          position: relative;
        }

        .selectbox-2::before,
        .selectbox-2::after {
          position: absolute;
          content: '';
          pointer-events: none;
        }

        .selectbox-2::before {
          right: 0;
          display: inline-block;
          width: 2.8em;
          height: 2.8em;
          border-radius: 0 25px 25px 0;
          background-color: #e95774;
          content: '';
        }

        .selectbox-2::after {
          position: absolute;
          top: 50%;
          right: 1.4em;
          transform: translate(50%, -50%) rotate(45deg);
          width: 6px;
          height: 6px;
          border-bottom: 3px solid #fff;
          border-right: 3px solid #fff;
          content: '';
        }

        .selectbox-2 select {
          appearance: none;
          -webkit-appearance: none;
          -moz-appearance: none;
          min-width: 230px;
          height: 2.8em;
          padding: .4em 3.6em .4em .8em;
          border: 2px solid #e95774;
          border-radius: 25px;
          color: #331e0a;
          font-size: 1em;
          cursor: pointer;
        }

        .selectbox-2 select:focus {
          outline: 1px solid #e95774;
        }